<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\KursUebersicht\Detailsreiter\Material;

class MaterialUseCase extends \Kufer\Web\KuferTools\Basis\Kursdetails\Detailsreiter\Material\MaterialUseCase
{
  public static function getToolId()
  {
    return \ToolsAPI::TOOL_KURSUEBERSICHT_DOZ;
  }

  public static function getToolSectionId()
  {
    return 552;
  }

  protected function getMainReiterId()
  {
    return 334;
  }
}